nav.menu { background: #1b1b1b }

.header-first * {
    color: #1b1b1b;
}

ul.menu li ul.sub-menu {
    background: #1b1b1b;
}

#breadcrumbs > span {
    border: solid 1px #4d4d4d;
    border-radius: 5px;
    background: linear-gradient(89.71deg, rgba(77, 77, 77, 0.1) 2.34%, rgba(179, 179, 179, 0.1) 49.44%, rgba(77, 77, 77, 0.1) 98.39%);
    padding: 9px 20px;
    color: #1B1B1B;
}

#breadcrumbs a {
    color: #1B1B1B;
}

#breadcrumbs span span {
    padding: 0 1px;
}

.contact-first {
    background: #f3f9b1;
    background-color: #f3f9b1;
    background-image: linear-gradient(to right, #dfddd50d 2px, transparent 2px), linear-gradient(to bottom, #dfddd50d 2px, transparent 2px);
    background-size: 103px 103px;
    background-position: 41px 25px;
    width: 100%;
    margin-top: 0;
    color: #1B1B1B;
    padding-bottom: 100px; 
}

.contact-first .heading { margin-top: 110px; }

.references {
    max-width: 85%;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    color: white;
    padding: 25px 0 25px 75px;
    border-radius: 20px;
    background: #1B1B1B;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin-top: 100px;
}

.references .note {
    margin-right: 40px;
    font-family: 'RedHat';
    font-size: 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-width: 83px;
}

.references .note .etoiles {
    font-size: 20px;
    letter-spacing: 4px;
    margin-bottom: 7px;
}

.references .clients-satisfaits {
    font-family: 'DMSans';
    font-size: 24px;
    padding-left: 35px;
    border-left: solid 1px white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-width: 254px;
}

.references .clients-satisfaits a {font-size: 14px;font-weight: 500;color: white;}

.references .clients-satisfaits .client-lien {
    display: block;
}

.references .clients-satisfaits .client-lien::after {
    content: "B";
    font-family: 'icones';
    font-size: 12px;
    margin-left: 7px;
}

.references .logo-satisfaits img {
    max-height: 120px;
    display: block;
}

.logo-satisfaits-block {
    align-items: center;
    animation: dist_slide-right__A_l75 20s linear infinite;
    display: flex;
    justify-content: center;
    gap: 22px;
}

.references .logo-satisfaits {
    margin-left: 64px;
    display: flex;
    justify-content: space-around;
    width: 100%;
    margin-right: 30px;
    overflow: hidden;
    gap: 22px;
    position: relative;
}

.references .logo-satisfaits::before {
    content:"";
    background: linear-gradient(90deg, #1B1B1B, transparent);
    height: 100%;
    width: 100px;
    position: absolute;
    left:0;
    top: 0;
    z-index: 2;
}

.references .logo-satisfaits::after {
    content:"";
    background: linear-gradient(-90deg, #1B1B1B, transparent);
    height: 100%;
    width: 100px;
    position: absolute;
    right:0;
    top: 0;
    z-index: 2;
}


.onglets-nav {
    display: flex;
    list-style: none;
    margin: 0;
    background: #1b1b1b;
    border-radius: 60px;
    padding: 16px 43px;
    justify-content: space-between;
    width: fit-content;
    margin: auto;
}

.onglets-nav .onglets-nav-item button {
    background: none;
    border: none;
    cursor: pointer;
    color: white;
    font-size: 14px;
    font-family: 'RedHat';
    font-weight: 400;
    text-align: center;
    line-height: 179%;
    transition: font-weight 0.4s ease;
}

.onglets-nav .onglets-nav-item button::after {
    content: "";
    width: 6px;
    height: 6px;
    display: block;
    background: transparent;
    border-radius: 100%;
    transition: background 0.4s ease;
    margin: auto;
    margin-bottom: -6px;
}

.onglets-nav .onglets-nav-item button.active, .onglets-nav .onglets-nav-item button:hover{
    font-weight: bold;
}

.onglets-nav .onglets-nav-item button.active::after, .onglets-nav .onglets-nav-item button:hover::after{
    background: #8f86fa;
}

.colonne-formulaire { margin-top:50px; padding: 50px 40px; background: white; border-radius:20px; width: 100%;}
.onglets-contenus .onglet-contenu {
  display: none;
}
.onglets-contenus .onglet-contenu.active {
  display: block;
}

.contact-second {
    padding-top: 150px;
}

.faux-cta {
    width: calc(100% - 124px);
    display: block;
    position: relative;
    background: #fcfaf4;
    border-radius: 20px;
    padding: 90px 40px;
    color: #1b1b1b;
    text-decoration: none;
}

.faux-cta::after {
    content: "B";
    font-family: 'icones';
    position: absolute;
    bottom: 40px;
    right: 40px;
    width: 40px;
    height: 40px;
    background: #e2d6ff80;
    border-radius: 100%;
    text-align: center;
    line-height: 40px;
    color: #9c93fa;
}

.ressource .titre p {
    font-size: 36px;
    color: #1b1b1b;
    line-height: 120%;
    letter-spacing: 2px;
    margin: 0;
    font-family: 'DMSans';
}

.ressource .sticker {
    background: #e2f14f;
    text-transform: uppercase;
    border-radius: 60px;
    border: solid 1px black;
    width: fit-content;
    padding: 5px 17px;
    position: absolute;
    right: 30px;
    top: 40px;
    transform: rotate(7deg)
}

.ressource .resume {
    margin: 0;
    font-weight: 600;
    font-size: 14px;
    text-decoration: underline;
    margin-top: 20px;
}

.ressource .titre p strong {
    font-style: italic;
    font-family: 'RedHat';
}

.ressource {
    display: flex;
    gap: 22px;
}
.burger-menu span { background: #1B1B1B }

/******* Avis *********/
.avis-block {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: center;
}

.avis {
    background: #282827;
    color: white;
    text-align: center;
    border-radius: 20px;
    width: calc(100% / 3);
    padding: 41px 27px;
}

.avis__note-chiffre {
    font-size: 14px;
    font-family: 'DMSans';
}

.avis__note {
    margin-bottom: 8px;
}

.avis__contenu {
    font-size: 18px;
    font-family: 'DMSans';
    line-height: 160%;
    margin-bottom: 23px;
}

.avis__auteur {
    display: flex;
    justify-content: center;
}

.avis__photo-img {
    width: 31px;
    border-radius: 100%;
    height: 31px;
    object-fit: cover;
}

.avis__identite {
    font-size: 14px;
    text-align: left;
    line-height: 16.8px;
    font-family: 'DMSans';
    margin-left: 11px;
}